* {
    font-size: arial;
    margin: 1px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    background-color: rgb(234, 237, 237);

}

.container{
    margin: auto;
    display: grid;
    grid-template-columns: 0.33fr 1fr;
    width: 210mm;
    height: 250mm;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgb(0, 0,  0, 0.7) ;

}

.container .card-one {
    padding: 40px 20px;
    padding-left: 35px;
    background-color: rgb(0, 0, 0);
    width: 100%;
    height:184% ;
    color: rgb(255, 255, 255);
}

.container .card-one .profile{
    display: inline-flex;
    margin-bottom:5px ;
    margin-left: -15px;
    width: 220px;
    height: 220px;
    
    border: 4px solid rgb(34, 200, 175) ;
    background-image: url(foto.png);
    background-position: center top;
    border-radius: 50%;
    background-size: 90%;
}



h1{

    font-size: 15px;
}

p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.container .card-two {
width: auto;
height: 150px ;

background-color: rgb(34, 200, 175);
}

h2{
    font-size: 30px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 45px;
}

h3{ font-size: 18px;
    padding: 20px;
}

h4{ 
    font-size: 18px;
    padding: 20px ;
}

h5{
    padding: 20px;
}